#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-yhOLohSxg2CAb5WRfOM5Y
key:                  casa-client-0.0.1-yhOLohSxg2CAb5WRfOM5Y
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  6aeb55095e7c4e584ad90d314a9eae5b
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-yhOLohSxg2CAb5WRfOM5Y
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    base16-bytestring-1.0.1.0-HEKD2Oo8vtLxC8G87I8MD
    bytestring-0.10.12.1 casa-types-0.0.2-EEB6SQMn3ez4JOcQKnSHtp
    conduit-1.3.4.2-3a4oLt2zoluJkPoJvBjFCf
    conduit-extra-1.3.5-6ESooVNGnEZDvAG1Geguvw
    cryptonite-0.29-9t1m9WkRw4NHt6hLWOfmFh exceptions-0.10.4
    http-conduit-2.3.8-2BG60v9T3T6Ddg8hR5HFqF
    http-types-0.12.3-GbuqI8dbngCJpBlxNWvblX
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

